		em {
			font-style: italic;
		}
		
		.cufon-loading { 
            visibility: hidden;
		}
		#chalkboard div {
			cursor: default;
		}
		#chalkboard h1 {
			text-transform: uppercase;
			font-size: 50px;
			padding: 0;
			margin: 0;
			line-height: 80px;
			font-family: helvetica,arial,sans-serif;
			font-weight: normal;
			color: #000;
		}
		#chalkboard h2 {
			text-transform: uppercase;
			font-size: 20px;
			padding: 0;
			margin: 0;
			line-height: 30px;
			font-family: helvetica,arial,sans-serif;
			font-weight: normal;			
		}
		#chalkboard h3 {
			text-transform: uppercase;
			font-size: 16px;
			padding: 0;
			margin: 0;
			line-height: 20px;
			font-family: helvetica,arial,sans-serif;
			font-weight: normal;
		}
		#chalkboard h4 {
			text-transform: uppercase;
			font-size: 20px;
			padding: 0;
			margin: 0;
			line-height: 24px;
			font-family: helvetica,arial,sans-serif;
			font-weight: normal;
		}
		#chalkboard h5 {
			text-transform: uppercase;
			font-size: 14px;
			padding: 0;
			margin: 0;
			line-height: 20px;
			font-family: helvetica,arial,sans-serif;
			font-weight: normal;
			color: #000;
		}
		#chalkboard .dl {
			font-size: 12px;
			line-height: 14px;
			padding: 0 50px 30px 50px;
			color: #666;
		}
		#chalkboard .dl div.clicky {
			margin: 10px 0 0 16px;
			height: 120px;
		}
		#chalkboard h4.foot {
			margin-left: 400px;
			font-size:14px;
		}
		#chalkboard div.clicky h4 {
			display: inline;
		}
		#chalkboard {
			width: 956px;
			text-align: left;
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
			background: -moz-linear-gradient(top, #fff, #e0e0e0);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffe0e0e0, GradientType=0);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffe0e0e0, GradientType=0)";
			padding: 20px;
		}
		.red {
			color: #c00;
		}
		.yella {
			color: #fc0;
		}
		.blue {
			color: #009;
		}
		.green {
			color: #090;
		}
		.black {
			color: #000;
		}
		.grey {
			color: #999;
		}
		#cloud {
			background: url(pix/home/cloud.png) no-repeat;
			width: 140px;
			height: 140px;
		}
		#bibliocloud {
			background: url(pix/biblio/cloud.png) no-repeat;
			width: 240px;
			height: 160px;
			margin: 25px 0 0 10px;
			opacity: 0.7;
			filter:alpha(opacity=70);
		}
		#biblioinsect {
			background: url(pix/biblio/insect.png) no-repeat;
			width: 280px;
			height: 180px;
			margin: -125px 0 0 690px;
		}
		#flutterby {
			background: url(pix/biblio/flutterby.png) no-repeat;
			width: 280px;
			height: 300px;
			margin: 780px 0 0 580px;
		}
		#boxes {
			background: url(pix/biblio/boxes.png) no-repeat;
			width: 300px;
			height: 200px;
			margin: 600px 0 0 745px;
			transform:rotate(-90deg);
			-ms-transform:rotate(-90deg);
			-moz-transform:rotate(-90deg);
			-webkit-transform:rotate(-90deg);
			-o-transform:rotate(-90deg);
			filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);		
		}
		#cow {
			background: url(pix/biblio/cow.png) no-repeat;
			width: 300px;
			height: 200px;
			margin: 0 0 0 210px;
		}
		#carrot {
			background: url(pix/biblio/carrot.png) no-repeat;
			width: 100px;
			height: 180px;
			margin: 0 0 0 900px;
			position: absolute;
			z-index: 4;
		}
		#sun {
			background: url(pix/home/sun.png) no-repeat;
			width: 210px;
			height: 240px;
			margin: -120px 0 0 750px;
		}
		#ball {
			background: url(pix/home/ball.png) no-repeat;
			width: 70px;
			height: 65px;
			margin: 60px 0 0 810px;
		}
		#chalkboard div#plant {
			background: url(pix/home/plant.png) no-repeat;
			width: 130px;
			height: 300px;
			margin-top: 220px;
			margin-left: -86px;
		}
		#squiggle {
			background: url(pix/squiggle.png) no-repeat;
			width: 200px;
			height: 200px;
			margin: 60px 0 0 825px;
		}
		#plansquiggle {
			background: url(pix/squiggle.png) no-repeat;
			width: 200px;
			height: 200px;
			margin: 400px 0 0 825px;
		}
		#bibliosquiggle {
			background: url(pix/squiggle.png) no-repeat;
			width: 200px;
			height: 200px;
			margin: 700px 0 0 825px;
		}
		#flowies {
			background: url(pix/home/flowie.png) no-repeat;
			width: 300px;
			height: 230px;
			margin: 0 0 0 720px;
		}
		#topflowie {
			background: url(pix/home/topflowie.png) no-repeat;
			width: 210px;
			height: 305px;
			margin: 0 0 0 -46px;
			position: absolute;
			z-index: 4;
		}
		#plansflowies {
			background: url(pix/plans/flowies.png) no-repeat;
			width: 250px;
			height: 245px;
			margin: 0 0 0 -46px;
			position: absolute;
			z-index: 4;
		}
		.ddownload {
			background: url(pix/plans/download.png) no-repeat;
			width: 24px;
			height: 120px;
			float: left;
			margin-right: 5px;
		}
		#caterpillar {
			background: url(pix/plans/caterpillar.png) no-repeat;
			width: 150px;
			height: 80px;
			margin: 0 0 0 250px;
			position: absolute;
			z-index: 4;
		}
		#planscloud {
			background: url(pix/plans/cloud.png) no-repeat;
			width: 300px;
			height: 300px;
			margin-left: 600px;
			opacity: 0.7;
			filter:alpha(opacity=70);
		}
		#plansun {
			background: url(pix/plans/sun.png) no-repeat;
			width: 300px;
			height: 240px;
			margin: -280px 0 0 730px;
		}
		#insect {
			background: url(pix/plans/insect.png) no-repeat;
			width: 150px;
			height: 210px;
			margin: 112px 0 0 430px;
		}
		#flowie {
			background: url(pix/plans/flowie.png) no-repeat;
			width: 300px;
			height: 350px;
			margin-left: 757px;
		}
		#calendarsquiggle {
			background: url(pix/squiggle.png) no-repeat;
			width: 200px;
			height: 200px;
			margin: 460px 0 0 850px;
			position: absolute;
			z-index: 4;
		}
		#bot {
			margin: -20px 0 0 -20px;
			position: absolute;
			z-index: 1;
		}
		#top {
			position: absolute;
			z-index: 2;
			height: auto;
			width: 956px;	
			font-family: verdana,helvetica,sans-serif;
			font-size: 14px;
			line-height: 24px;
			color: #000;
		}
		#chalkboard div.clicky,#chalkboard div.clicky div {
			cursor: pointer;
		}
		#chalkboard div.clicky:hover,#chalkboard div.clicky:hover > h5 {
			color: #666;
		}
		.dek {
			width: 650px;
			padding: 0 20px;
		}
		.blackrule {
			background: url(pix/symbols.png) 0 -315px no-repeat;
			width: 300px;
			height: 45px;
			margin: 15px 0 15px 300px;
			transform:rotate(180deg);
			-ms-transform:rotate(180deg);
			-moz-transform:rotate(180deg);
			-webkit-transform:rotate(180deg);
			-o-transform:rotate(180deg);
			filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
		}
		.blackrule.nopush {
			margin: 0 0 0 -30px;
		}
		.blackrule.reverse {
			margin: 0;
			transform:rotate(0);
			-ms-transform:rotate(0);
			-moz-transform:rotate(0);
			-webkit-transform:rotate(0);
			-o-transform:rotate(0);
			filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
		}
		.left {
			float: left; 
		}
		.plans {
			margin: 0 0 30px 60px;
			width: 710px;
		}
		.clear {
			clear: both;
		}
		.calendar {
			width:  660px;
			margin: 20px 0 20px 120px;
		}
		#calendar {
			background: url(pix/home/calendar.png);
			width: 120px;
			height: 109px;
			float: right;
			margin: 0 0 0 10px;
		}
		#top .biblio {
			width: 500px;
			margin: 40px 0 0 180px;
		}
		.lefthalf {
			width: 48%;
			float: left;
		}
		.righthalf {
			width: 48%;
			float: right;
		}
		.biblio ul {
			padding: 0 60px;
			font-size: 12px;
			line-height: 16px;
			margin: 0 30px 0 0;
			width: 500px;
		}
		.biblio ul li {
			padding: 0 0 10px 0;
		}
		#chalkboard .biblio h5 {
			padding: 15px 15px 15px 30px;
		}
		#chalkboard .biblio h5.norm {
			padding: 0;
		}
		#resbox {
			margin-top: 200px;
			width: 300px;
			float: right;
		}
		#chalkboard #resbox ul h4 {
			padding-bottom: 10px;
		}
		.biblio #resbox ul {
			width: 290px;
			padding: 0 0 0 10px;
		}
		#resbox a, #chalkboard h5 a, #chalkboard a {
			color: #4a751f;
		}
		#calendarpg {
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;	
			background-color: #ccc;
			border-left: solid 10px #ccc;
			border-top: solid 10px #ccc;
			overflow: hidden;
			width: 901px;
			margin: 30px auto;
			box-shadow: -5px 5px 3px #999;
		}
		#chalkboard.calendarpg h4.foot {
			margin-left: 40px;
		}
		#chalkboard #mobox .foot {
			margin: 20px 0 5px 0;
		}
		#chalkboard div.month {
			width: 288px;
			height: 188px;
			border-top: solid 1px #eee;
			border-right: solid 1px #eee;
			border-bottom: solid 1px #999;
			border-left: solid 1px #999;
			margin: 0 10px 10px 0;
			float: left;
			text-align: center;
			cursor: pointer;
		}
		#chalkboard div.month.current {
			border-top: solid 1px #ff0;
			border-right: solid 1px #ff0;
			border-bottom: solid 1px #000;
			border-left: solid 1px #000;
		}
		#jan {
			-webkit-border-radius-topleft: 30px;
			-moz-border-radius-topleft: 30px;
			border-top-left-radius: 30px;	
			background-image: url(pix/calendar/winter2.jpg);
		}
		#feb {
			background-image: url(pix/calendar/winter3.jpg);
		}
		#mar {
			-webkit-border-radius-topright: 30px;
			-moz-border-radius-topright: 30px;
			border-top-right-radius: 30px;	
			background-image: url(pix/calendar/spring1.jpg);
		}
		#apr {
			background-image: url(pix/calendar/spring2.jpg);
		}
		#may {
			background-image: url(pix/calendar/spring3.jpg);
		}
		#jun {
			background-image: url(pix/calendar/summer1.jpg);
		}
		#jul {
			background-image: url(pix/calendar/summer2.jpg);
		}
		#aug {
			background-image: url(pix/calendar/summer3.jpg);
		}
		#sep {
			background-image: url(pix/calendar/fall1.jpg);
		}
		#oct {
			-webkit-border-radius-bottomleft: 30px;
			-moz-border-radius-bottomleft: 30px;
			border-bottom-left-radius: 30px;	
			background-image: url(pix/calendar/fall2.jpg);
		}
		#nov {
			background-image: url(pix/calendar/fall3.jpg);
		}
		#dec {
			-webkit-border-radius-bottomright: 30px;
			-moz-border-radius-bottomright: 30px;
			border-bottom-right-radius: 30px;	
			background-image: url(pix/calendar/winter1.jpg);
		}
		#chalkboard .month h5 {
			background: rgb(255, 255, 255);
			background: rgba(255, 255, 255, 0.6);
			padding: 5px;
			font-size: 16px;
			margin: 75px 15px;
			text-shadow: 1px 1px 1px #fff;
			cursor: pointer;
		}
		#chalkboard .month.current h5 {
			background: rgb(255, 255, 0);
			background: rgba(255, 255, 0, 0.6);
		}
		#ajaxpane {
			position: absolute;
			left: 0;
			z-index: 20000;
			width: 100%;
			display: none;
			font-family: verdana,helvetica,sans-serif;
			font-size: 14px;
			line-height: 24px;
			color: #000;
			text-align: center;
		}
		#ajaxpane .img {
			float: right;
			text-align: right;
			margin-left: 10px;
		}
		#ajaxpane .img img {
			border: solid 1px #000;
		}
		#mobox {
			text-align: left;
			width: 900px;
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
			background: -moz-linear-gradient(top, #fff, #e0e0e0);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffe0e0e0, GradientType=0);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffe0e0e0, GradientType=0)";
			padding: 20px;
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;	
			border: solid 20px #ccc;
			width: 850px;
			margin: 0 auto;
			box-shadow: -5px 5px 3px #999;
		}
		#mobox ul {
			list-style: disc;
			padding-left: 20px;
		}
		#mobox ul ul {
			color: #666;
		}
		#mobox ul ul ul {
			list-style: circle;
		}
		#chalkboard a[href$=".pdf"]::after {
			content: none;
		}
		#chalkboard #mobox h5 {
			padding: 20px 0 5px 0;
		}
		#pullout {
			float: right;
			padding: 3px;
			width: 286px;
			margin: 10px 0 10px 10px;
		}
		#pullout h4 {
			color: #fff;
			padding: 0 0 5px 15px;
		}
		#pullout div {
			background: #fff none;
			color: #000;
			padding: 15px;
		}